spring:
  redis:
    database: 12
    host: 192.168.2.237 # Redis服务器地址
    port: 6351 # Redis服务器连接端口
    password: ENC(LgNsL+qixdWlBQyO6i4a6cJZGyW14J3eF7WeiqtQi6kSFZzCN6sHAg0uWQRsU3BC) # Redis服务器连接密码（默认为空）

swagger.show: true

CRF:
  url: http://192.168.2.234:3457/api/mr_info_ex/entity_predict

Similarity:
  url: http://192.168.2.234:3456/api/mr_info_ex/similarity

NewSimilarity:
  url: http://192.168.2.234:23232/api/similarity

NewBatchSimilarity:
  url: http://192.168.2.234:23232/api/similarity_batch

ChiefPresentSimilarity:
  url: http://192.168.2.234:3456/api/mr_info_ex/chief_present_similarity